{
	"title": {
		"message": "标题",
		"description": "title"
	},
	"description": {
		"message": "描述",
		"description": "description"
	},
	"summary": {
		"message": "摘要",
		"description": "summary"
	},
	"author": {
		"message": "作者",
		"description": "author"
	},
	"tags": {
		"message": "标签",
		"description": "tags"
	},
	"notLogin": {
		"message": "未登录",
		"description": "No login."
	},
	"notionAuth": {
		"message": "Notion 授权",
		"description": "Notion Auth."
	},
	"authorization": {
		"message": "授权",
		"description": "Authorization."
	},
	"authorized": {
		"message": "已授权",
		"description": "Authorized."
	},
	"memoSyncManage": {
		"message": "同步",
		"description": "Knowledge Sync Management."
	},
	"unauthorized": {
		"message": "未授权",
		"description": "Indicates that the user is not authorized or lacks the necessary permissions."
	},
	"clickToAuthorize": {
		"message": "点击授权",
		"description": "Prompt for the user to click and initiate the authorization process."
	},
	"enableSyncToNotion": {
		"message": "开启同步到 Notion",
		"description": "Prompt for enabling synchronization to Notion."
	},
	"syncedCount": {
		"message": "已同步数量",
		"description": "Number of items that have been synchronized."
	},
	"settings": {
		"message": "设置",
		"description": "General settings or configuration options."
	},
	"more": {
		"message": "更多",
		"description": "Indicates additional options or information are available."
	},
	"document": {
		"message": "操作文档",
		"description": "Document."
	},
	"pleaseLoginMemoFirst": {
		"message": "请先登录 Memo",
		"description": "Prompt for the user to log in to Memo before proceeding."
	},
	"notionUnauthorized": {
		"message": "Notion 未授权，请先进行授权再开启同步",
		"description": "Prompt for the user to authorize Notion before enabling synchronization."
	},
	"wereadUnauthorized": {
		"message": "微信读书 未授权，请先进行授权再开启同步",
		"description": "Prompt for the user to authorize Weread before enabling synchronization."
	},
	"flomoUnauthorized": {
		"message": "Flomo 未授权，请先进行授权再开启同步",
		"description": "Prompt for the user to authorize Flomo before enabling synchronization."
	},
	"keepUnauthorized": {
		"message": "Google Keep 未授权，请先进行授权再开启同步",
		"description": "Prompt for the user to authorize Google Keep before enabling synchronization."
	},
	"weread": {
		"message": "微信读书",
		"description": "The name of the WeRead service."
	},
	"syncWereadTips": {
		"message": "同步划线、笔记",
		"description": "Tips for syncing Weread highlights and notes."
	},
	"getNotionAuthUrlFailed": {
		"message": "获取Notion授权url失败，请稍后再试",
		"description": "Prompt for the user to try again later if getting Notion auth url failed."
	},
	"expirationTime": {
		"message": "到期时间",
		"description": "The time when something expires or becomes invalid."
	},
	"syncFlomoTips": {
		"message": "同步flomo文本（图片暂不支持）",
		"description": "Tips for syncing Flomo text (images are not supported)."
	},
	"syncKeepTips": {
		"message": "同步Google Keep文本（图片暂不支持）",
		"description": "Tips for syncing Google Keep text (images are not supported)."
	},
	"SyncAmountTotal": {
		"message": "已同步数",
		"description": ""
	},
	"SyncAmountRemain": {
		"message": "剩余可同步数",
		"description": ""
	},
	"ClipAmountTotal": {
		"message": "已剪藏数",
		"description": ""
	},
	"ClipAmountRemain": {
		"message": "剩余可剪藏数",
		"description": ""
	},
	"SyncAmountToHistory": {
		"message": "查看",
		"description": ""
	},
	"SyncAmountOut": {
		"message": "已用完",
		"description": ""
	},
	"SyncAmountToBill": {
		"message": "解锁更多",
		"description": ""
	},
	"UserPanelMenuNotionAuth": {
		"message": "Notion授权",
		"description": ""
	},
	"UserPanelMenuSyncSetting": {
		"message": "应用同步设置",
		"description": ""
	},
	"UserPanelMenuMyAccount": {
		"message": "我的账号",
		"description": ""
	},
	"UserPanelMenuHelp": {
		"message": "帮助",
		"description": ""
	},
	"UserPanelMenuDocument": {
		"message": "文档",
		"description": ""
	},
	"UserPanelMenuFeedback": {
		"message": "反馈",
		"description": ""
	},
	"UserPanelClearCache": {
		"message": "清除缓存",
		"description": ""
	},
	"UserPanelClearCacheConfirm": {
		"message": "是否清除缓存？清除后同步会重新开始",
		"description": ""
	},
	"memoSyncManageDescription": {
		"message": "管理应用数据同步到Notion",
		"description": ""
	},
	"saveWebpageToNotion": {
		"message": "保存网页",
		"description": "Save Webpage to Notion."
	},
	"xUnauthorized": {
		"message": "X 未授权，请先进行授权再开启同步",
		"description": "Prompt for the user to authorize X before enabling synchronization."
	},
	"syncXTips": {
		"message": "同步X的Bookmark",
		"description": "Tips for syncing X Bookmark."
	},
	"loading": {
		"message": "加载中...",
		"description": "Indicates that content or data is being loaded."
	},
	"syncNotStarted": {
		"message": "同步未开始",
		"description": "Indicates that synchronization has not started."
	},
	"syncing": {
		"message": "同步中",
		"description": "Indicates that synchronization is in progress."
	},
	"syncing_accelerate": {
		"message": "加速",
		"description": "Indicates that synchronization is in progress and prompts the user to click to accelerate."
	},
	"importToNotion": {
		"message": "一键导入到 Notion",
		"description": "Indicates that the user wants to import to Notion."
	},
	"syncLimitReached": {
		"message": "已用完，请开通会员",
		"description": "Indicates that the sync limit has been reached and prompts the user to upgrade to a membership."
	},
	"selectFile": {
		"message": "选择文件",
		"description": "Indicates that the user wants to select a file."
	},
	"pleaseLoginXFirst": {
		"message": "请先登录 Memo",
		"description": "Prompt for the user to log in to X before proceeding."
	},
	"rednoteUnauthorized": {
		"message": "小红书 未授权，请先进行授权再开启同步",
		"description": "Prompt for the user to authorize Rednote before enabling synchronization."
	},
	"syncRednoteTips": {
		"message": "同步 小红书",
		"description": "Tips for syncing Rednote."
	},
	"pleaseLoginRednoteFirst": {
		"message": "请先登录 小红书",
		"description": "Prompt for the user to log in to Rednote before proceeding."
	},
	"pageClipperTitle": {
		"message": "剪藏",
		"description": "clipper"
	},
	"pageClipperDescription": {
		"message": "获取页面的内容，并保存到 Notion",
		"description": ""
	},
	"clipCurrentPageContent": {
		"message": "剪藏当前页面内容",
		"description": "Title for getting the current page content."
	},
	"loginTitle": {
		"message": "登录",
		"description": "Title for login."
	},
	"loginDescription": {
		"message": "点击登录并继续使用产品功能",
		"description": "Title for login."
	},
	"loginSubmitText": {
		"message": "跳转到网站登录",
		"description": "Title for login."
	},
	"loginUnAccountText": {
		"message": "没有账号?",
		"description": "Title for login."
	},
	"loginSignUpText": {
		"message": "登录",
		"description": "Title for login."
	},
	"notionAuthTitle": {
		"message": "Notion授权",
		"description": "Title for login."
	},
	"notionAuthDescription": {
		"message": "授权Notion，并继续使用产品",
		"description": "Title for login."
	},
	"notionAuthSubmitText": {
		"message": "点击去授权",
		"description": "Title for login."
	},
	"syncRateLimitWarning": {
		"message": "限制请求频率",
		"description": "Sync rate limit warning prefix"
	},
	"syncRateLimitSuffix": {
		"message": "条，请勿频繁操作开关，超出小红书限制会自动关闭同步",
		"description": "Sync rate limit warning suffix"
	}
}
